Xếp hạng nhà sáng tạo - Tăng trưởng người theo dõi
Giới thiệu
Lấy dữ liệu xếp hạng tăng trưởng người theo dõi của nhà sáng tạo, hỗ trợ các tính năng sau:
- Hỗ trợ tham số bộ lọc
- Hỗ trợ sắp xếp kết quả tùy chỉnh
Endpoint API
bash
POST /creator/v1/rank/topGrowthPhần thân yêu cầu
| Trường | Kiểu | Bắt buộc | Mô tả |
|---|---|---|---|
filter | object | Không | Tham số lọc |
orderby | object | Không | Tham số sắp xếp |
page | integer | Không | Mặc định: 1 |
pagesize | integer | Không | Mặc định: 10 |
page*pagesize<= 500
pagesizekhoảng [1, 100]
Giá trị tùy chọn của filter
| Trường | Kiểu | Bắt buộc | Mô tả |
|---|---|---|---|
region | string | Không | Quốc gia/Khu vực |
category_id | integer | Không | Danh mục nhà sáng tạo |
date_info | object | CÓ | Thông tin ngày |
khoảng region:
['US','GB','MX','ES','DE','IT','FR','PT','NL','BE','AT','PL','ID','VN','MY','TH','PH','BR','JP','SG']
Giá trị tùy chọn của orderby
| Trường | Bắt buộc | Mô tả |
|---|---|---|
follower_inc_count | Không | Tăng trưởng người theo dõi (giảm dần) |
Ví dụ yêu cầu
bash
curl 'https://openapi.fastmoss.com/creator/v1/rank/topGrowth' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
"filter": {
"region": "GB",
# "category_id": 14,
"date_info": {
"type": "day",
"value": "2026-03-15"
},
# "date_info": {
# "type": "week",
# "value": "2026-14"
# },
# "date_info": {
# "type": "month",
# "value": "2026-03"
# }
},
"orderby": [
{
"field": "follower_inc_count",
"order": "desc",
}
],
"page": 1,
"pagesize": 10
}'Phần thân phản hồi
data.total
Tổng số kết quả
data.list
| Trường | Kiểu | Mô tả |
|---|---|---|
uid | string | ID nhà sáng tạo |
follower_inc_count | integer | Tăng trưởng người theo dõi |
follower_inc_rate | string | Tỷ lệ tăng trưởng người theo dõi |
data.list.creator
| Trường | Kiểu | Mô tả |
|---|---|---|
uid | string | ID nhà sáng tạo |
unique_id | string | ID duy nhất của nhà sáng tạo |
nickname | string | Biệt danh |
avatar | string | URL ảnh đại diện nhà sáng tạo |
region | string | Quốc gia/Khu vực |
category | object | ID danh mục nhà sáng tạo |
follower_count | integer | Số người theo dõi của nhà sáng tạo |
video_count | integer | Số video |
Ví dụ phản hồi
json
{
"code": 0,
"data": {
"list": [
{
"creator": {
"uid": "226763996639432704",
"nickname": "Manchester City",
"unique_id": "mancity",
"avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg",
"region": "GB",
"category": {
"id": 11,
"name": "Sports, Fitness & Outdoors"
},
"follower_count": 34217186,
"video_count": 3093
},
"follower_count": 34217186, //deprecated
"follower_inc_count": 120707,
"follower_inc_rate": "0.35%",
"video_count": 3093, //deprecated
"follower_rate": "0.35%", //deprecated
"uid": "226763996639432704",
"nickname": "Manchester City", //deprecated
"unique_id": "mancity", //deprecated
"avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg", //deprecated
"region": "GB", //deprecated
"category": {
//deprecated
"id": 11,
"name": "Sports, Fitness & Outdoors"
}
}
],
"total": 500,
"date_type": "week",
"date_value": "2026-03"
},
"message": "",
"timestamp": 1776149206,
"request_id": "74d6dcbd-8890-1592-092a-bc477b697f0b"
}